Aisan Corporation Asia Pacific Limited. - Parent project #3143

[PJ250063] QR Code Creation Macro

08 Dec 2025 13:40 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 08 Dec 2025
Priority: Normal Due date:

Assignee: Nattapol Poeam Spent time: 0.00 hour
Description

History

#1 - 13 Dec 2025 08:34 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ2500XX] QR Code Creation Macro to [PJ250063] QR Code Creation Macro

- Assignee set to Nattapol Poeam

#2 - 13 Dec 2025 08:35 - Siriwilai Chaiwattanaphon

e Software
1. QR Code Creation Macro development fee 1 job

19 Dec 2025
